Add patch to fix gcc version detection in configure.ac.
[debian/cdck.git] / debian / patches / series
index d0e0536a3a28a90ff9db4a477c7fa0afe625b227..418ff07c088c2a922dcb026b77bdbaa1abe29e44 100644 (file)
@@ -3,3 +3,4 @@ wording.patch
 hurd.patch
 makefile.am.patch
 cross.patch
+gcc-10.patch